* {
	margin: 0;
	padding: 0;
	border: 0;
	outline-width: 0;
	outline: none;
	text-decoration:none;
	-webkit-appearance:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@font-face {
	font-display: swap;
	font-family: 'Inter';
	font-style: normal;
	font-weight: normal;
	src: url('/fonts/InterVariable.woff2') format('woff2');
}

body {
	background-color: #fad7a0;
	line-height: 1.5em;
}

body, input, select {
	font-family: "Inter", apple-system, Arial, Verdana, sans-serif;
	font-size: 16px;
}

body, input, select, a {
	color: #4a2328;
}
select {
	padding: 0 5px;
}

.select span, .select div {
	display: inline-block;
	vertical-align: middle;
}
.select select {
	cursor:pointer;
	width: 90px;
}
.select div {

}
.select svg {
	pointer-events:none;
	position:absolute;
	top: 12px;
	right: 5px;
	fill: #4a2328;
	width: 18px;
	height: 18px;	
}

header {
	margin-bottom: 14px;
	min-height: 128px;
}
header div:nth-child(2) {
	left: 142px;
	bottom: 12px;
}

header h1 {
	font-size: 28px;
	line-height: 30px;
}


.site-container {
	max-width: 560px;
	margin: 0 auto;
	padding: 8px 16px;
}
h3, p {
	margin-bottom: 5px;
}
.block, .button-container {
	padding: 18px;
}
.block, .selection {
	border: 1px solid #444;
}
.block, .button-container {
	border-radius: 10px;
	margin: 16px 0;
}

.block-current, .block-registration {

}

body, header, .block-header, .selection, .block-disclaimer, .button-container, .select div {
	position: relative;
}

.block-header {
	padding: 0 0 14px 64px;
}
.block-icon, .selection svg, .block-disclaimer svg, .button-container svg, input[type="submit"], header div {
	position: absolute;
}
.block-icon {
	left: 0;
	top: 0;	
}
.block-icon svg, .button-container svg {
	width: 30px;
	height: 30px;
	fill: #fff;
}

.block-current .block-icon, .block-registration .block-icon {
	padding: 10px;
	width: 50px;
	height: 50px;
	border-radius: 25px;
}

.block-disclaimer {
	padding-left: 44px;
	font-size: 14px;
}

.selection-container {
	margin: 0 -9px;
}
.divider {
	width: 45%;
	display:inline-block;
	vertical-align:top;
	padding: 0 9px;
}
.divider:nth-child(1) {
	width: 55%;
}

.selection {
	background: #fff;
	border-radius: 6px;
}

.selection svg {
	width: 26px;
	height: 26px;
	left: 8px;
	top: 6px;
}
.selection span {
	margin-left: 38px;
	line-height: 38px;
	display:block;
	font-size: 15px;
}
.block-current, .block-current .selection {
	border-color: #197A42;
	border-color: rgba(22,163,74, 0);
}
.block-registration, .block-registration .selection, .block-disclaimer {
	border-color: #D97706;
	border-color: rgba(217,119,6, 0);
}
.block-current .selection svg {
	fill: #16A34A;
}
.block-registration .selection svg {
	fill: #D97706;
}
.block-current, .results-success {
	background-color: #e7f5ec;
}
.block-registration, .block-disclaimer, .results-warning {
	background-color: #FFF6EA;
}
.block-current .block-icon, .button-container {
	background-color: #16A34A;
}
.block-registration .block-icon {
	background-color: #D97706;
}
.block-current h3, .block-current .selection, .results-success h3 {
	color: #16A34A;
}
.block-current .selection {
	box-shadow: 2px 3px 6px rgba(22,163,74, .1);
}
.block-registration h3, .block-registration .selection, .block-disclaimer h3, .block-disclaimer strong, .results-warning h3 {
	color: #D97706;
}
.block-registration .selection {
	box-shadow: 2px 3px 6px rgba(217,119,6, .1);
}


.block-disclaimer svg {
	width: 20px;
	height: 20px;
	fill: #D97706;
	left: 16px;
	height: 26px;
}

.button-container, input[type="submit"] {
	width: 100%;
	height: 66px;
}

.button-container svg {
	top: 18px;
	right: 18px;
	pointer-events: none;
}

.selection input, select {
	height: 42px;
	font-weight: bold;
	font-size: 17px;
	border-radius: 0;
}
.selection input {
	width: 100%;
	text-align: center;
	margin-bottom: 8px;
}

input[type="submit"] {
	text-align: left;
	padding-left: 18px;
	cursor: pointer;
	color: #fff;
	font-size: 18px;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

input, select {
	background-color: transparent;
}

input[type="time"]::-webkit-calendar-picker-indicator, input[type="date"]::-webkit-calendar-picker-indicator {
    background: none;
}

.overlay, .results {
	display:none;
	position: fixed;
}
.overlay { 
	z-index: 4;
	cursor: pointer;
	backdrop-filter: blur(8px);
	background: rgba(0,0,0,.1);
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.results {
	z-index: 6;
	width: 320px;
	top: 10%;
	left: 50%;
	margin-left: -160px;
	border-radius: 16px;
	padding: 18px;
	box-shadow: 2px 2px 6px rgba(0,0,0,.3);
	text-align:center;
}
.bier {
	width: 128px;
	height: 128px;
	background: url("/images/proost.svg") 0 0 no-repeat;
	background-size: 128px 128px;
}

.results .bier {
	margin: 0 auto;
}

.success, .warning {
	margin: 30px 20px;
}

.close {
	float:right;
}
.close svg {
	width: 30px;
	height: 30px;
	fill: #c30;
}


footer {
	text-align: center;
	padding: 32px 0;
	font-size: 12px;
	opacity: .6;
}





/*

@media (prefers-color-scheme: dark) {

body {
	background-color: #000;
}
body, input, select, a {
	color: #c8ac80;
}
.block-current, .block-current .selection {
	border-color: rgba(22,163,74, 0);
}
.block-registration, .block-registration .selection, .block-disclaimer {
	border-color: rgba(217,119,6, 0);
}
.block-current .selection svg {
	fill: #16A34A;
}
.block-registration .selection svg {
	fill: #D97706;
}
.block-current, .results-success {
	background-color: #e7f5ec;
	background-color: #16A34A;
}
.block-registration, .block-disclaimer, .results-warning {
	background-color: #FFF6EA;
	background-color: #6c3b03;
}
.block-current .block-icon, .button-container {
	background-color: #16A34A;
}
.block-registration .block-icon {
	background-color: #D97706;
}
.block-current h3, .block-current .selection, .results-success h3 {
	color: #16A34A;
}
.block-current .selection {
	background-color: #150b00;
	box-shadow: 2px 3px 6px rgba(22,163,74, .1);
}
.block-registration h3, .block-registration .selection, .block-disclaimer h3, .block-disclaimer strong, .results-warning h3 {
	color: #D97706;
}
.block-registration .selection {
	background-color: #150b00;
	box-shadow: 2px 3px 6px rgba(217,119,6, .1);
}

}


*/
